#!python
from setuptools import setup, find_packages

setup(name='stereotypes.schema',
      version='0.1',
      author = "Zope Community",
      author_email = "zope3-dev@zope.org",
      description = "Dynamic schema adaptation.",
      long_description=open('README.txt').read(),
      license = "ZPL 2.1",
      keywords = "zope zope3 stereotypes",
      url='http://repo.or.cz/w/stereotypes.git',
      zip_safe=False,
      packages=find_packages('src'),
      include_package_data=True,
      package_dir = {'':'src'},
      namespace_packages=['stereotypes'],
      install_requires = ['setuptools',
                          'zope.interface',
                          'zope.annotation',
                          ],
      extras_require = dict(
          test=['zope.testing',
                'zope.component',
                'zope.schema',
                'ZODB3',
                ]),
      classifiers = ['Development Status :: 2 - Pre-Alpha',
                     'Environment :: Web Environment',
                     'Framework :: Zope3',
                     'Intended Audience :: Developers',
                     'License :: OSI Approved :: Zope Public License',
                     'Programming Language :: Python',
                     'Topic :: Software Development :: Libraries :: Python Modules',
                     ],
      )
